PHP support is disabled for the param domain

From ISPWiki

Jump to: navigation, search

This error occurs when trying to install the script that requires PHP, and indicates that PHP is disabled for this WWW domain.

To solve the problem go to the WWW domains moduleб select this domain and activate the PHP mode you need.

Was this helpful? Yes | No
Views
Personal tools